---Actualizacion de la columna 'alquiler_numero' de acuerdo al 'id'
if not exists (select alquiler_numero from equ_alquiler where alquiler_numero<>0 )
begin
update equ_alquiler 
set alquiler_numero = id
where alquiler_numero= 0

UPDATE doc_subtipodocumento
set consecutivo= (select max(alquiler_numero)+1 from equ_alquiler)
where id_tipodocumento= 9 and prefijo = (select top 1 prefijo from doc_subtipoDocumento where id_tipoDocumento=9)
end

